.. _VI API 2.5: ../../../vim/version.rst#vimversionversion2

.. _VirtualVmxnet2: ../../../vim/vm/device/VirtualVmxnet2.rst

.. _vim.vm.device.VirtualVmxnetOption: ../../../vim/vm/device/VirtualVmxnetOption.rst


vim.vm.device.VirtualVmxnet2Option
==================================
  The VirtualVmxnet2Option data object type contains the options for the `VirtualVmxnet2`_ data object type.
:extends: vim.vm.device.VirtualVmxnetOption_
:since: `VI API 2.5`_

Attributes:
